{
 "what": [
  "Mji mkuu wa Fiji ni upi?",
  "Mlima mkubwa Tanzania ni upi?",
  "Filamu ya Sarafina ilitengenezwa mwaka upi?",
  "Mto upi mkubwa zaidi duniani?",
  "Je,ndimu iko katika familia gani ya mimea?"
 ],
 "who": [
  "Nani wa kwanza kupanda mlima Kenya?",
  "Nani alianzisha kanisa la Kilutheri?",
  "Je,rais wa Syria mwaka 2019 ni nani?",
  "Je,rais wa kwanza wa Urusi aliitwa nani?",
  "Mtandao wa Youtube ulianzishwa na nani?"
 ],
 "which": [
  "Ni mto upi unapitia ndani ya mji wa London?",
  "Sayari iliyo karibu na jua ni ipi?",
  "Ni bara gani duniani ina jangwa kubwa zaidi?",
  "Ibada ya kipaimara ilianzia dhehebu lipi?",
  "Ni mto upi mrefu zaidi nchini Pakistani?"
 ],
 "where": [
  "Mlima kenya iko wapi?",
  "Ngugi wa Thiong'o alizaliwa wapi?",
  "Mama Teresa alizaliwa wapi?",
  "Je, hifadhi ya Tsavo inapatikana eneo gani?",
  "Je jamii ya Kikuyu inapatikana katika sehemu ipi ya Kenya?"
 ],
 "when": [
  "Je,Vincent Kigosi alizaliwa lini?",
  "Je,Nelson Mandela alizaliwa lini?",
  "Mfumo wa KCPE ulianza lini Kenya?",
  "Je, papa Gregori alizaliwa lini?",
  "Je,mapinduzi ya ufaransa ulianza lini?"
 ],
 "why": [
  "Kwa nini mabadiliko ya hali ya hewa ni muhimu kuzingatiwa?",
  "Kwa nini tunahitaji kupumua hewa?",
  "Kwa nini watu hupenda kusafiri?",
  "Kwa nini tunahitaji kula chakula?",
  "Kwa nini tunapata njaa?"
 ],
 "how-way": [
  "Jinsi gani injini ya gari hufanya gari kuendesha mbele?",
  "Jinsi gani gari linatumia nishati ya petroli?",
  "Watu hupiga kura vipi katika uchaguzi?",
  "Watu huingia kwenye ardhi ya mwezi vipi?",
  "Vipi mmea hupata chakula kutoka kwenye udongo?"
 ],
 "how-num": [
  "Je,Bill Gates ana watoto wangapi?",
  "Dodoma iko na idadi ngapi ya watu?",
  "Bahari Atlantiki ina ukubwa gani?",
  "Je,Diamond Platnumz ana watoto wangapi?",
  "Nchi ya Marekani ina majimbo mangapi?"
 ]
}